System.ServiceModel 4.0.0.0 System.ServiceModel.Security.MessageSecurityException To be added.

Exception thrown when a infocard security token expires.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The message to display.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The for the exception.
  The for the exception.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  The message to display.
  The inner for this instance.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added.

  Sets the SerializationInfo with information about the exception.

  The for the exception.